@charset "utf-8";
@font-face {
    font-family: 'Pretendard Variable';
    src: url('/font/PretendardVariable.woff2') format('woff2-variations'); 
    font-weight: 100 900; 
    font-display:swap;
    font-style: normal;
}

/* reset */
body,
html {-webkit-text-size-adjust:none;}
footer {margin-top:0;}

/* ========== global ========== */
:root {
  --base-width:760;
  --unit:calc(100vw / var(--base-width));

  --size-font:calc(26* var(--unit));
  --size-100:calc(100* var(--unit));
  --size-10:calc(10* var(--unit));
}

.license_promo * {font-family: "Pretendard Variable", "Malgun Gothic", "맑은 고딕", sans-serif; box-sizing:border-box;}
.license_promo .tit_wrap, 
.license_promo .img_wrap {position:relative;}
.license_promo .evt_inner {position:relative; padding:0 calc(40* var(--unit)) 0;}

/* text */
.sr-only {position:absolute; width:1px; height:1px; margin:-1px; padding:0; overflow:hidden; clip:rect(0 0 0 0); white-space:nowrap; border:0;}

/* PC version */
.pc-more_btn {padding:1.3rem 1rem; background-color:#fff; text-align:center;}
.pc-more_btn a {display:block; padding:1rem 0; font-weight:bold; background:#f5f5f5;}
.pc-more_btn .btn_box1 {overflow:hidden; display:inline-block; background-color:#fff; min-width:6.1rem;
padding:0.5rem 0.8rem 0.4rem; border: 0.1rem solid #696e7a; color: #3f3f3f; text-align:center;  vertical-align:middle;}


/* ========== contents ========== */
/* evt_title */
#top_title {position:relative;}
#top_title .tag_list {display:inline-flex; flex-wrap:wrap; justify-content:center; gap:1.58vw; position:absolute; left:0; right:0; bottom:27%; margin:0 auto;}
#top_title .tag_list li {padding:0 2.63vw; line-height:calc(58* var(--unit)); font-size:calc(26* var(--unit)); font-weight:500; background:#fff; border-radius:calc(29* var(--unit));}


/* evt2 */
#cont2 {padding-bottom:var(--size-100); background:#FFF8F3;}
#cont2 .bnr_wrap {margin-top:13.16vw;}

/* tab_comm */
.subContent {width:100%;}
.subContent .ct_tt {margin:calc(50* var(--unit)) 0 calc(20* var(--unit)); line-height:1; font-size:calc(30* var(--unit)); font-weight:700;  text-align:left;}
.subContent .ct_item p {font-size:var(--size-font); font-weight:500;}

.tab_comm {padding:0 var(--size-10);}
.tab_comm .tab_menu {display:flex; gap:var(--size-10);}
.tab_comm .tab_menu li {flex:1; position:relative;}
.tab_comm .btn_tab {width:100%; height:calc(96* var(--unit)); font-size:var(--size-font); font-weight:700; letter-spacing:-0.5px; color:#fff; background:#C6C6C6; border-radius:var(--size-10);}
.tab_comm li.active .btn_tab {color:#fff; background:#1E1E1E;}

.tab_panel {display:none; margin-top:20px;}
.tab_panel.active {display:block;}

.tab_panel .license_list {display:flex; justify-content:center; align-items:center; background:#fff; border:1px solid #E1E1E1; border-radius:var(--size-10) var(--size-10) 0 0;}
.tab_panel .license_list li {flex:1; padding:calc(45* var(--unit)) 0; text-align:center; border-left:1px solid #E1E1E1;}
.tab_panel .license_list li:first-child {border-left:0;}
.tab_panel .license_list h5 {line-height:1; font-size:var(--size-font); font-weight:500;}
.tab_panel .license_list + .btnPop {display:block; width:100%; line-height:calc(60* var(--unit)); font-size:calc(24* var(--unit)); font-weight:600; color:#fff; text-align:center; background:#FF7E2C; border-radius:0 0 var(--size-10) var(--size-10);}
.tab_panel .license_list + .btnPop >  i {display:inline-block; width:calc(18* var(--unit)); height:calc(18* var(--unit)); margin:0 0 2px 7px; background:url('http://s3.unistudy.co.kr/images/mo/event/termPass/ic_info.png') no-repeat 0 / 100%; vertical-align:middle;}

/* templateCourseList */
#templateCourseList .lectureList {background:#fff;}